% !TEX encoding = UTF-8
% !TEX TS-program = pdflatex
% !TEX root = ../main.tex
% !TEX spellcheck = en-EN

%************************************************

\cleardoublepage
\phantomsection
\pdfbookmark{Acknowledgments}{acknowledgments}
\thispagestyle{plain}

\bigskip

\begingroup
\let\clearpage\relax
\let\cleardoublepage\relax
\let\cleardoublepage\relax

\chapter*{Acknowledgments}

A conclusione di questo lavoro di tesi ringrazio...

\bigskip

\hfill G.~M.

\endgroup
